@charset "UTF-8";
/* CSS Document */
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{margin:0;padding:0;}
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{display:block;}
table{border-collapse:collapse;border-spacing:0;border:1px solid #ddd;}
caption,th{text-align:left;font-weight:normal;}
html,body,fieldset,img,iframe,abbr{border:0;}
i,cite,em,var,address,dfn{font-style:normal;}
[hidefocus],summary{outline:0;}
li{list-style:none;}
h1,h2,h3,h4,h5,h6,small{font-size:100%;font-family:'myfont',Arial, Helvetica, sans-serif,Heiti SC,tahoma,Hiragino Sans GB; font-weight:normal;font-size:0.7rem;}
sup,sub{font-size:83%;}
pre,code,kbd,samp{font-family:inherit;}
q:before,q:after{content:none;}
textarea{overflow:auto;resize:none;}
label,summary{cursor:default;}
a,button{cursor:pointer;}
del,ins,u,s,a,a:hover{text-decoration:none;}
body,textarea,input,button,select,keygen,legend{color:#333;outline:0;}
body{ background:#fff; font-family:'myfont',Arial, Helvetica, sans-serif,Heiti SC,tahoma,Hiragino Sans GB; font-size:0.7rem;}
a,a:hover{color:#333;}
.clearfix:after { clear: both; content: ""; display: block; height: 0; visibility: hidden; }
.clear{ clear:both;font-size:0px;}
table{border-collapse:collapse;border-spacing:1;}
input[type="text"],input[type="button"], input[type="submit"], input[type="reset"], button, select {-webkit-appearance: none; }
::-webkit-scrollbar {display:none}
textarea {-webkit-appearance: none;outline:none;}
input:focus,textarea:focus,select:focus {outline: none;}
input:focus{-webkit-tap-highlight-color:rgba(0,0,0,0); -webkit-user-modify:read-write-plaintext-only;}

@font-face {
  font-family: 'myfont'; src: url('../font/SourceHanSansCN-Regular.eot');
  src: local('../font/SourceHanSansCN-Regular Regular'),
  local('../font/SourceHanSansCN-Regular'),
  url('../font/SourceHanSansCN-Regular.woff') format('woff'),
  url('../font/SourceHanSansCN-Regular.ttf') format('truetype'),
  url('../font/SourceHanSansCN-Regular.svg#SourceHanSansCN-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

.top { width:100%; height:2.4rem; line-height:2.4rem; color:#fff; text-align:center; background:url(../images/top-bg.png) repeat-x center top; background-size: auto 100%; font-size:0.75rem; font-weight:bold; position: fixed; top:0; z-index:666;}

.top .sj-nav-btn { position:absolute; left:0.5rem; top:0.6rem;}
.top .sj-nav-btn span { display: block; width:1.2rem; background: #fff; height: 0.125rem; margin-top: 0.2rem;}
.top .sj-nav-btn2 span:nth-last-child(2) { opacity: 0;}
.top .sj-nav-btn2 span:nth-last-child(3) { opacity: 1; -webkit-transform: rotate(-45deg); transform: rotate(-45deg);}
.top .sj-nav-btn2 span { opacity: 1; -webkit-transform: rotate(45deg); transform: rotate(45deg);}
.top .nav { display: none; }
.top .sj-nav { display: none; background-color: #16171a;}
.top .sj-nav ul li {display: block; font-size: 14px; color: #fff; background-color: #16171a; line-height: 45px;border-bottom: #2b2b2e 1px solid; position: relative;}
.top .sj-nav ul li a { color:#fff; padding-left:20px;}
.top .sj-nav ul li em { position:absolute; right:10px; font-style:normal; font-size:1.2em;}
.top .sj-nav ul li .sj-i-tiem-nav { background-color: #202124; display:none;}
.top .sj-nav ul li .sj-i-tiem-nav ul li {background-color: #202124;}
.top .sj-nav ul li .sj-i-tiem-nav ul li a { padding-left:35px; cursor:pointer;}

.ssk-box { position:fixed; right:0.5rem; top:0.7rem; z-index:999;}
.ssk-box img { height:1rem; width:auto; display:block;}

.search { position:absolute; top:-2.4rem; height:1.8rem; width:100%; background:rgba(0,0,0,0.85); transition:all 0.5s; z-index:1001;}
.search form { float:left; width:11.5rem; padding:0.3rem 1rem 0; height:1.5rem;  overflow:hidden;}
.search form input { vertical-align:top;}
.search form input.sear-text { vertical-align:top; height:1.2rem; line-height:1.2rem; border:none; border-radius:0.6rem 0 0 0.6rem; width:9.5rem; text-indent:0.4rem; font-size:0.625rem;}
.search form input.sear-btn { width:2rem; border:none; background:url(../images/fdj-tb.png) no-repeat center center #ce2f26; text-indent:1000px; background-size:auto 0.8rem; height:1.2rem;border-radius:0 0.6rem 0.6rem 0; vertical-align:top;}
.search .close { width:2rem; float:right;  height:1.8rem; text-align:center;}
.search .close img { width: auto; height:0.7rem;  display:block; margin:0.55rem auto;}



.tzgg-box { width:15rem; height:1.7rem; line-height:1.7rem; margin:0 auto;  margin-top:3.15rem; background:#f0f0f0; border-radius:0.85rem;} 
.tzgg-box h3 { display:block; float:left; width:4.2rem;font-size:0.64rem; padding-left:0.5rem; color:#ce2f26;}
.tzgg-box h3 a { color:#ce2f26; font-weight:bold;}
.tzgg-box h3 img {height:16px; width:auto; margin-right:5px;}
.shell { width:10rem; float:left; height:1.7rem; overflow:hidden; position:relative;}
.gg-gd { width:3000px; position:absolute;}
.gg-gd ul { float:left; height:1.7rem; line-height:1.7rem; overflow:hidden;}
.gg-gd ul li { float:left; width:10rem; margin-right:1rem;}
.gg-gd ul li a{ font-size:0.64rem; color:#333; text-decoration:none;height:40px; line-height:40px; display: block; overflow:hidden; }
.gg-gd ul li a b { display:block; float:left; font-weight:normal; width:7.5rem; overflow:hidden;}
.gg-gd ul li a span { display:block; float:right; color:#999; margin-right:5px;}

a,button,input{
-webkit-tap-highlight-color: rgba(0, 0, 0, 0);

}
.pc-banner {width: 100%; height:10rem; text-align:center; position:relative;}
.swiper-container {width: 100%;margin: 0.75rem 0 0.2rem; text-align:center;position: relative; overflow: hidden; z-index: 1;}
.swiper-wrapper { position: relative; width: 100%; height: 100%; z-index: 1; display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-transition-property: -webkit-transform; -moz-transition-property: -moz-transform; -o-transition-property: -o-transform; -ms-transition-property: -ms-transform; transition-property: transform; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box;}
.swiper-slide {-webkit-transition: transform 1.0s;-moz-transition: transform 1.0s;-ms-transition: transform 1.0s; position:relative;-o-transition: transform 1.0s;-webkit-transform:scale(1);-moz-transform: scale(1);-ms-transform: scale(1);-o-transform:scale(1); transform:scale(1); width:13.4rem !important; margin:0 0.25rem !important;    -webkit-flex-shrink: 0;-ms-flex: 0 0 auto; flex-shrink: 0;height: 100%; position: relative;}
.swiper-slide-active,.swiper-slide-duplicate-active {-webkit-transform:scale(1);-moz-transform: scale(1);-ms-transform: scale(1);-o-transform:scale(1); transform:scale(1);}
.none-effect {-webkit-transition: none;-moz-transition: none;-ms-transition: none;-o-transition: none;}
.swiper-slide-prev,.swiper-slide-next {margin-top: 0.2rem !important;; height: 7.85rem !important;}
.swiper-slide-prev img,.swiper-slide-next img { height:7.85rem !important;}
.swiper-slide-active a:after {background: none;}
.swiper-slide a {border-radius: 7px; display:block;}
.swiper-slide img { width: 100%; border-radius: 7px;display: block; height:8.25rem;}
.swiper-slide p { height:1.5rem; line-height:1.5rem; position:absolute; bottom:0; background:rgba(0,0,0,0.7); color:#fff; width:100%; font-size:0.64rem; border-radius:0 0 7px 7px; text-indent:15px; text-align: left;}
.swiper-pagination { position: relative; margin-bottom: 20px; width:100%; }
.swiper-pagination-bullet { display:inline-block;background:rgba(0,0,0,0.2); margin-left: 6px; margin-right: 6px; width:1.7rem !important; height: 5px !important; border-radius:5px !important; margin-bottom: 2px; }
.swiper-pagination-bullet-active { width:1.7rem !important; height: 5px !important; background: #ce2f26 !important;  margin-bottom: 2px;}
.button {width:98%;bottom:0.75rem ;margin: 0 auto;position: absolute; left:1%; height:0.9rem;}
.button div:hover {background-color: #2f4798;}
.swiper-button-prev {width: 0.9rem !important;height: 0.9rem !important;border-radius: 50%; margin:0 !important; background:url(../images/l-jt-bf.png) no-repeat center center !important; background-size:100% 100% !important; left:10px;}
.swiper-button-next {width: 0.9rem !important;height: 0.9rem !important;border-radius: 50%; margin:0 !important; background:url(../images/r-jt-bf.png) no-repeat center center !important; background-size:100% 100% !important; right:10px;}
.swiper-button-next, .swiper-button-prev { position: absolute; top:0;  z-index: 10; cursor: pointer; background-position: center; background-repeat: no-repeat;}

.war-box { width:15rem; margin:0 auto;}
.news-box { margin-bottom:0.75rem; position: relative;}
.news-h-box01,.tab-box { height:1.58rem; line-height:1.58rem; position:relative; background:#feeaea;}
.news-h-box01 span { display:inline-block; width:4.5rem; background:#ce2f26; vertical-align:top; text-align:center; color:#fff; font-size:0.7rem;}
.news-h-box01 i { display:block; position:absolute; width:0.68rem; height:0.34rem; bottom:-0.28rem; left:1.97rem;} 
.news-h-box01 i img { display:block; width:0.56rem; height:0.28rem;}
.news-h-box01 a { float:right; margin-right:0.2rem; display:block; height:1.58rem;}
.news-h-box01 a img { height:1.2rem; width:auto; margin-top:0.2rem;}
.news-list-box01 { padding-top:0.3rem;}
.news-list-box01 ul li { height:1.7rem; line-height:1.7rem; border-bottom:1px dashed #d5d5d5; overflow:hidden; font-size:0.64rem;}
.news-list-box01 ul li i { display:block; float:left; width:0.15rem; height:0.15rem; margin:0.7rem 0.3rem; background:#ce2f26; vertical-align:middle; border-radius:100%;}
.news-list-box01 ul li p { display:block; float:left; width:12rem; overflow:hidden;}
.news-list-box01 ul li span { display:block; width:auto; float:right; color:#888; font-weight:normal;}
.aaa ul li p { display:block; float:left; width:14rem; overflow:hidden;}
.tl-adbox { width:100%; height:auto; margin-bottom:0.75rem; border-radius:5px; overflow:hidden;}
.tl-adbox img { width:100%; height:auto; display:block;}

.news-h-box02 { height:1.58rem; line-height:1.58rem; position:relative; background:url(../images/top-bg.png) no-repeat center center; position:relative; position:relative;}
.news-h-box02 span { display:inline-block; height:1.8rem; width:5.8rem; position: absolute; left:0; text-align:center; color:#fff; top:-0.11rem; background:url(../images/h3-bg02.png) no-repeat center top; line-height:1.8rem; background-size:100% 100%; font-size:0.7rem;}
.news-h-box02 a { position: absolute; right:0; display:block; width:2.8rem; height:1.58rem; background:rgba(239,237,31,0.8); color:#ce2f26; font-size:0.6rem; text-align:center;}
.fl-box01,.fl-box02,.fl-box03 { margin:0.7rem 0 0; height:1.5rem; line-height:1.5rem; background:#feeaea; border-radius:10px;}
.fl-box01 a { display:block; float:left; width:25%; text-align:center; color:#c72117; font-size:0.65rem; border-right:1px solid #e17a74; box-sizing:border-box;}
.fl-box01 a:last-child,.fl-box02 a:last-child,.fl-box03 a:last-child { border: none;}
.fl-box02 a { display:block; float:left; width:33%; text-align:center; color:#c72117; font-size:0.65rem; border-right:1px solid #e17a74; box-sizing:border-box;}
.fl-box03 a { display:block; float:left; width:50%; text-align:center; color:#c72117; font-size:0.65rem; border-right:1px solid #e17a74; box-sizing:border-box;}

.news-h-box03 { height:1.58rem; line-height:1.58rem; position:relative; background:#faeae9; border-bottom:2px solid #ce2f26;}
.news-h-box03 span { display:block; float:left; width:33.3%; border-right:2px solid #fff; height:1.58rem; line-height:1.58rem; box-sizing:border-box; text-align:center; font-size:0.7rem; position:relative;}
.news-h-box03 span:last-child { border:none;}
.news-h-box03 span i { display:none; position:absolute; width:0.68rem; height:0.34rem; bottom:-0.38rem; left:50%; margin-left:-0.34rem;}
.news-h-box03 span i img  { display:block; width:0.56rem; height:0.28rem;}
.news-h-box03 span.on { color:#fff; background:#ce2f26;}
.news-h-box03 span.on i {display:block;}

.news-list-box02 ul li { padding:0.4rem 0; height:3rem;  border-bottom:1px dashed #d5d5d5; font-size:0.64rem; }
.news-list-box02 ul li .time { display:block; float:left; height:3rem; width:3rem; border-right:1px solid #ffbdb9; text-align:center; color:#ce2f26; line-height:1rem; padding-top:0.5rem; box-sizing:border-box; margin-right:0.5rem;}
.news-list-box02 ul li .time span { font-size:0.7rem; font-weight:400;}
.news-list-box02 ul li h3 { height:1.2rem; line-height:1.2rem; font-size:0.7rem; overflow:hidden;}
.news-list-box02 ul li p { height:1.8rem; line-height:0.9rem; font-size:0.6rem; color:#888; overflow:hidden;}
.news-list-box02 .more { margin-top:0.65rem; text-align:center; font-size:0.64rem; border-radius:0.2rem; height:1.5rem; line-height:1.5rem; overflow:hidden;border:1px solid #ce2f26; background:#faeae9;}
.news-list-box02 .more a { color:#ce2f26;}

.footer { width:100%; text-align:center; background: url(../images/top-bg.png) repeat-y center top; padding:0.5rem 0;}
.footer p { color:#fff; font-size:0.6rem; line-height:1rem;}
.footer p a { color:#f6f6f6;}

@media screen and (min-width: 900px) {
	.mean-container .mean-nav { height:8rem;}
}

.leftMenu { background: rgba(206,47,38,0.95) !important;left: -1000px; position: fixed; top: 2.4rem; display: block; height: 100%; width: 68%; min-width: 140px; max-width: 440px; z-index: 90002; transition: all 0.4s ease; -moz-transition: all 0.4s ease; -webkit-transition: all 0.4s ease;-o-transition: all 0.4s ease; position: fixed; overflow: auto;}
.leftMenu.menu-open { left: 0;}
.leftMenu ul { list-style: none; padding: 0;}
.leftMenu ul li { position: relative; line-height:1.8rem; font-size:0.65rem; padding-left:0.5rem;border-top: 1px solid rgba(255,255,255,0.5);}
.leftMenu ul li a { color:#fff; height:1.8rem;line-height:1.8rem;}
.leftMenu ul li > span { display:block; color:#fff; float: right;}
.leftMenu ul li.hasChild > span:after { content: "+"; position: absolute; right: 20px; font-size:0.65rem; font-weight:600;}
.leftMenu ul li.hasChild.open > span:after { content: "-"; right:  20px; top: 0; font-size:0.65rem;}
.f1 { padding-bottom:4rem;}
.leftMenu ul li.open .f2 {padding-bottom:0.2rem;}
.f2{ height: 0; background:rgba(255,96,86,0.9); overflow: hidden; position: relative; transition: height 0.4s ease; -moz-transition: height 0.4s ease; -webkit-transition: height 0.4s ease; -o-transition: height 0.4s ease; text-indent:1rem; }
.f2 ul li a { padding-left:0.8rem; font-size:0.6rem; height:100%; line-height:1.4rem;display:block; position:relative; z-index:999;}
.f2 ul li { line-height:1.5rem; height:1.5rem;border-top: 1px solid rgba(255,255,255,0.5);box-sizing: border-box;}
.menu-dark-backdrop { background: rgba(0,0,0,0); transition: all 0.4s ease; -moz-transition: all 0.4s ease; -webkit-transition: all 0.4s ease; -o-transition: all 0.4s ease; width: 100%; position: fixed; top:2.4rem; left: 0; right: 0; overflow: hidden;}
.menu-dark-backdrop.in {height: 100%; z-index: 90001;  background: rgba(0,0,0,0.5);}

.nr-bt-box { margin-top:2.4rem; height:1.8rem; line-height:1.8rem; font-size:0.7rem; font-weight:500;}
.nr-bt-box span { display:inline-block; height:1rem; line-height:1rem; padding-left:0.4rem; margin-left:0.4rem;  border-left:3px solid #d03a31; margin-top:0.4rem;}

.nr-dwbox { height:1.2rem; line-height:1.2rem; background:#ededed; padding:0 0.4rem; font-size:0.55rem;}
.nr-dwbox img { height:0.6rem; margin-right:5px; width:auto;  vertical-align: sub;}
.nr-dwbox a + a:before {
 content:"/";
 padding:0 6px;
 color:#aaa;
}
.nr-newslinst-box { padding:0.4rem;}
.nr-newslinst-box ul li { height:1.7rem; line-height:1.7rem; border-bottom:1px dashed #d5d5d5; overflow:hidden; font-size:0.6rem;}
.nr-newslinst-box ul li i { display:block; float:left; width:0.15rem; height:0.15rem; margin:0.7rem 0.3rem; background:#ce2f26; vertical-align:middle; border-radius:100%;}
.nr-newslinst-box ul li p { display:block; float:left; width:12rem; overflow:hidden;}
.nr-newslinst-box ul li span { display:block; width:auto; float:right; color:#888; font-weight:normal;}

.nr-txt-box,.nr-piclist-box,.nr-piclist-box02 { padding:0.4rem;}
.nr-txt-box h3 { font-size:0.9rem; font-weight:400; color:#d03930; text-align:center; line-height:1.4rem; padding:0.3rem 0;}
.nr-txt-box h4 {
    font-size: 0.55rem;
    text-align: center;
    line-height: 1.2rem;
    border-bottom: 1px dashed #ededed;
    margin-bottom: 0.4rem;
}
.nr-txt-box p { font-size:0.625rem; line-height:1.2rem; margin-bottom:0.4rem;}
.nr-txt-box img { display:block; margin:0 auto; width:100%; height:auto;}

.nr-piclist-box ul li { float:left; width:50%; text-align:center; margin:0.45rem 0;}
.nr-piclist-box ul li p {
    font-size: 0.64rem;
    height: 2.4rem;
    line-height: 1.2rem;
    overflow: hidden;
    width: 85%;
    margin: 0 auto;
}

.nr-piclist-box ul li img { display:block; width:4.65rem; margin:0 auto; height:7rem;}

.nr-piclist-box02 ul li { float:left; width:50%; text-align:center; margin:0.45rem 0;}
.nr-piclist-box02 ul li p { font-size:0.6rem; width:6.65rem; margin:0 auto; height:1.2rem; line-height:1.2rem; overflow:hidden;}
.nr-piclist-box02 ul li img { display:block; width:6.65rem; margin:0 auto; height:5.25rem;}

.n-page { padding:0 0.4rem; line-height:1.2rem; margin-bottom:0.4rem; border-top:1px dashed #ededed;}
.n-page p { height:1.2rem; overflow:hidden; font-size:14px; color:#888;}

.fh-block { line-height:1rem; height:1rem; text-align:right;}
.fh-block a { margin-right:10px; color:#d03930; font-size:0.6rem;}

.page { height:1rem; line-height:1rem; padding:0.2rem 0; text-align:center;}
.page span,.page a { margin:0 6px; font-size:0.6rem;}
.page span { color:#999;}
.page a.on { font-weight:500; color:#d03930;}
.padding01 { padding-left:0; padding-right:0; padding-bottom:0;}

.tab-box span {display: inline-block; width: 4.5rem;vertical-align: top; text-align: center;font-size: 0.7rem; color: #666666; position: relative;}
.tab-box span.on { background: #ce2f26;  color: #fff; }
.tab-box span.on::after { background: url(../images/x-jt-bg.png) no-repeat center center;display: block;  position: absolute;width: 0.56rem;  height: 0.28rem;  bottom: -0.24rem; left: 1.97rem; content: ""; background-size:100% 100%;}
.new-more { position: absolute; right: 5px; top: 0;}
.new-more a { display: block;}
.new-more a img { height: 1.2rem; width: auto; display: block; margin-top: 0.2rem;}

